ApiBooking Pages

Get Booking Page

GET
/public/v1/booking-pages/{bookingPageId}

Returns one booking_page by id.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Path Parameters

bookingPageId*string

Query Parameters

include?string

Comma-separated includes.

Response Body

Successful response

application/json
  1. response
data?
[key: string]?any
Example Request
curl -X GET 'https://api.agiled.ai/public/v1/booking-pages/string'
Example Response
{  "data": {    "created_at": "string",    "id": "string",    "updated_at": "string"  }}